@charset "utf-8";
@charset "utf-8";
/* CSS Document */

/* ---------------------------------------------------------------------- */
/*			Versão Atual:    1.4 - 19/08/2013	      
/*			Versão: Inicial: 1.0 - 15/07/2013 			      
/*			By: Rogério Saraceni (IE7+/Firefox/Chrome/Opera/Safari)
/* ---------------------------------------------------------------------- */

/* ---------------------------------------------------------------------- */
/*						     Indice
/* ---------------------------------------------------------------------- */
/*  - (1) Estrutura do Form
/*  - (2) Componentes via JS
/*  - (3) Validation Engine
/*  - (4) Modelo para Login
/*  - (5) Classes Media Print
/* ---------------------------------------------------------------------- */





/* ---------------------------------------------------------------------- */
/*   					(1) Estrutura do Form
/* ---------------------------------------------------------------------- */
/*		- Form
/*		- Tamanhos / Cores / Bordas / Sombras / box-sizing
/*		- Fieldset / Legend
/*		- (GERAL) Label / Input / Select / Textarea
/*		- Label
/*		- Input-Text / Input-Password /  FileInput / Textarea
/*		- Select
/*		- Radio / Checkbox
/*		- Hover e Active
/*		- Buttons
/*		- Classe de cores para botões degrade 
/* ---------------------------------------------------------------------- */

/* ---------------------------------------------------------------------- */
/*		Para modelo horizontal colocar (float:left) e (clear:none)
/*		Para modelo vertical colocar   (float:none) e (clear:both)
/* ---------------------------------------------------------------------- */

/* ---------------------------------------------------------------------- */
/*							           Form
/* ---------------------------------------------------------------------- */
.rsform   { position:relative; margin:0; padding:0; font:normal 12px Arial, Helvetica, sans-serif; color:#666; }
.clear    { clear:both; }
.clearline{ clear:both; width:100%; height:1px; margin:2px 0; background-color:transparent; }


/* ---------------------------------------------------------------------- */
/*			              Tamanhos / Cores / Bordas  		
/* ---------------------------------------------------------------------- */

/* ---------------------------------------------------------------------- */
/*Tamanhos*/
/* ---------------------------------------------------------------------- */
.rsform         { width:100%; } /*obs:largura em px obrigatória para impressão*/ /*(4) Classes Media Print*/ 
.rsform fieldset{ }
.rsform legend 	{ }

.rsform label   { width:140px; }

.rsform input[type=text]           { width:150px; }
.rsform input[type=password]       { width:150px; }
.rsform input[type=number]         { width:150px; }
.rsform input[type=email]          { width:150px; }
.rsform input[type=color]          { width:050px; }
.rsform input[type=date]           { width:150px; }
.rsform input[type=datetime]       { width:150px; }
.rsform input[type=datetime-local] { width:150px; }
.rsform input[type=month]          { width:150px; }
.rsform input[type=range]          { width:150px; }
.rsform input[type=image]          { width:150px; }
.rsform input[type=search]         { width:150px; }
.rsform select    			       { width:162px; } /*sempre 12px maior que o input*/
.rsform textarea.textarea          { width:500px; min-height:100px; }
/* ---------------------------------------------------------------------- */
/*Cores*/
/* ---------------------------------------------------------------------- */
.rsform          { }
.rsform fieldset { background-color:#fff; }
.rsform legend   { background-color:#f8f8f8; }

.rsform input[type=text],           
.rsform input[type=password],       
.rsform input[type=number],         
.rsform input[type=email],          
.rsform input[type=color],        
.rsform input[type=date],           
.rsform input[type=datetime],       
.rsform input[type=datetime-local], 
.rsform input[type=month],          
.rsform input[type=range],          
.rsform input[type=image],          
.rsform input[type=search],         
.rsform textarea { background:#ffffd7; } 

.rsform select   { background:#ffffff; }
/* ---------------------------------------------------------------------- */
/*Bordas*/
/* ---------------------------------------------------------------------- */
.rsform fieldset, .rsform legend { border:1px solid #c5c5c5; border-radius:0px; }

.rsform input[type=text],           
.rsform input[type=password],       
.rsform input[type=number],         
.rsform input[type=email],          
.rsform input[type=color],        
.rsform input[type=date],           
.rsform input[type=datetime],       
.rsform input[type=datetime-local], 
.rsform input[type=month],          
.rsform input[type=range],          
.rsform input[type=image],          
.rsform input[type=search],         
.rsform select,
.rsform textarea { border:1px solid #c5c5c5; border-radius:0px }           
/* ---------------------------------------------------------------------- */
/*Sombras*/
/* ---------------------------------------------------------------------- */
.rsform input[type=text],           
.rsform input[type=password],       
.rsform input[type=number],         
.rsform input[type=email],          
.rsform input[type=color],        
.rsform input[type=date],           
.rsform input[type=datetime],       
.rsform input[type=datetime-local], 
.rsform input[type=month],          
.rsform input[type=range],          
.rsform input[type=image],          
.rsform input[type=search],         
.rsform select,
.rsform textarea {           
	box-shadow: 0 1px 0 #fff inset, 0 1px 0px #eeeeee;
	-webkit-box-shadow: 0 1px 0 #fff inset, 0 1px 0px #eeeeee;
	-moz-box-shadow: 0 1px 0 #fff inset, 0 1px 0px #eeeeee;
}
/* ---------------------------------------------------------------------- */
/*box-sizing (mantem o tamanho do box c/borda)*/
/* ---------------------------------------------------------------------- */
/*
.rsform input[type=text],           
.rsform input[type=password],       
.rsform input[type=number],         
.rsform input[type=email],          
.rsform input[type=color],        
.rsform input[type=date],           
.rsform input[type=datetime],       
.rsform input[type=datetime-local], 
.rsform input[type=month],          
.rsform input[type=range],          
.rsform input[type=image],          
.rsform input[type=search],         
.rsform select,
.rsform textarea { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
*/


/* ---------------------------------------------------------------------- */
/*						 Fieldset / Legend
/* ---------------------------------------------------------------------- */
.rsform fieldset { margin:5px 0; padding:5px;}
.rsform legend   { margin:0 0 5px 10px; padding:2px 5px 5px 2px; font-size:14px; font-weight:bold; color:#666;}
/*IE-7*/
.rsform legend   { *margin:0 0 10px 10px;}

/* ---------------------------------------------------------------------- */
/*					     Container dos campos
/* ---------------------------------------------------------------------- */
.box-campo { display:table; margin:4px 0; padding:0; width:100%; clear:both;}
/*IE-7*/
.box-campo { *margin:8px 0;} 

/* ---------------------------------------------------------------------- */
/* 							(GERAL)
/*			      Label / Input / Select / Textarea
/* ---------------------------------------------------------------------- */
.rsform label { float:left; display:inline; margin-bottom:0px;} 

.rsform input[type=text],           
.rsform input[type=password],       
.rsform input[type=number],         
.rsform input[type=email],          
.rsform input[type=color],        
.rsform input[type=date],           
.rsform input[type=datetime],       
.rsform input[type=datetime-local], 
.rsform input[type=month],          
.rsform input[type=range],          
.rsform input[type=image],          
.rsform input[type=search],         
.rsform select,
.rsform textarea { float:left; display:inline; margin-bottom:5px; }



/* ---------------------------------------------------------------------- */
/*			                Label 
/* ---------------------------------------------------------------------- */
.rsform label { padding:5px 5px 4px 0; text-align:right; }

/* ---------------------------------------------------------------------- */
/*			Input-Text / Input-Password /  FileInput / Textarea
/* ---------------------------------------------------------------------- */
.rsform input[type=text],           
.rsform input[type=password],       
.rsform input[type=number],         
.rsform input[type=email],          
.rsform input[type=color],        
.rsform input[type=date],           
.rsform input[type=datetime],       
.rsform input[type=datetime-local], 
.rsform input[type=month],          
.rsform input[type=range],          
.rsform input[type=image],          
.rsform input[type=search],         
.rsform select,
.rsform textarea { padding:0 5px; height:24px; line-height:24px; }

.rsform textarea { padding:10px 5px; vertical-align:top;}


/* ---------------------------------------------------------------------- */
/*							     Select
/* ---------------------------------------------------------------------- */
.rsform select { padding:2px 1px 2px 5px; height:26px; line-height:26px;}


/* ---------------------------------------------------------------------- */
/*				        Radio / Checkbox
/* ---------------------------------------------------------------------- */
.rsform input[type=radio], .rsform input[type=checkbox] {
	border: 0;
	background: none;
	float: left;
	margin-right: 2px;
}

.rsform input[type=radio]   { margin-top:5px; *margin-top:2px; /*IE-7*/}
.rsform input[type=checkbox]{ margin-top:4px; *margin-top:2px; /*IE-7*/}
.rsform span.radio-check    { float:left; display:block; margin:0 15px 0 3px; padding-top:4px; }


/* ---------------------------------------------------------------------- */
/*							   Termos
/* ---------------------------------------------------------------------- */
.rsform .termos{
	position:relative;
	float:left;
	width:500px;
	height:200px;
	background:#FFF;
	border:1px solid #c4c4c4;
	padding:5px 5px 5px 5px;
	margin:15px 0 20px 0;
	overflow:auto;}
	
.rsform .termos h3{ margin:5px 0 5px 0; clear:both; font-size:14px; font-weight:bold;}
.rsform .termos p { margin:0 0 5px 0; clear:both;}


/* ---------------------------------------------------------------------- */
/*							  Hover / Active
/* ---------------------------------------------------------------------- */
.rsform input[type=text]:hover,           
.rsform input[type=password]:hover,       
.rsform input[type=number]:hover,         
.rsform input[type=email]:hover,          
.rsform input[type=color]:hover,        
.rsform input[type=date]:hover,           
.rsform input[type=datetime]:hover,       
.rsform input[type=datetime-local]:hover, 
.rsform input[type=month]:hover,          
.rsform input[type=range]:hover,          
.rsform input[type=image]:hover,          
.rsform input[type=search]:hover,         
.rsform select:hover,
.rsform textarea:hover { border:1px solid #09F;  background: #fff; box-shadow: 0px 1px 5px rgba(153, 153, 153, 0.75); }

.rsform input[type=text]:active,           
.rsform input[type=password]:active,       
.rsform input[type=number]:active,         
.rsform input[type=email]:active,          
.rsform input[type=color]:active,        
.rsform input[type=date]:active,           
.rsform input[type=datetime]:active,       
.rsform input[type=datetime-local]:active, 
.rsform input[type=month]:active,          
.rsform input[type=range]:active,          
.rsform input[type=image]:active,          
.rsform input[type=search]:active,         
.rsform select:active,
.rsform textarea:active { border:1px solid #999;  background: #fff; box-shadow: 0px 1px 5px rgba(153, 153, 153, 0.75); }

/*js*/
div.uploader:hover,
div.selector:hover { border:1px solid #09F;  background: #fff; box-shadow: 0px 1px 5px rgba(153, 153, 153, 0.75); }

div.uploader:active,
div.selector:active{  border:1px solid #999;  background: #fff; box-shadow: 0px 1px 5px rgba(153, 153, 153, 0.75); }

/* ---------------------------------------------------------------------- */
/*							     Buttons
/* ---------------------------------------------------------------------- */

.rsform input[type=submit], 
.rsform input[type=reset], 
.rsform input[type=button]{ 
	float:right; 
	margin:1px 12px 10px 10px; 
	padding:0px 16px;
	height:24px;
	line-height:12px;
	font:bold 10px Arial, Helvetica, sans-serif !important;
	cursor:pointer;
	text-transform:uppercase !important;
	text-shadow:none !important; 
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
}


/*Botão p/ Busca*/
.rsform input[type=submit].busca{ 
	float:left;
	margin:0 0 0 2px;
	display:block;
	width:20px; 
	height:26px; 
	border: 1px solid #c5c5c5; 
	border-radius: 2px;
	background:#fff url(/images/form/lupa.png) center center no-repeat;
}	
	
.rsform input[type=submit].busca:hover{ background-color:#efefef; }


/*Botão p/ Link*/

.rsform .btn-left,
.rsform .btn-right{ 
	margin:1px 12px 10px 10px; 
	padding:0px 16px;
	height:24px;
	font:bold 10px/24px Arial, Helvetica, sans-serif !important;
	cursor:pointer;
	text-transform:uppercase !important;
	text-shadow:none !important; 
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
}


.rsform .btn-left { float:left; }
.rsform .btn-right{ float:right;}

.rsform .btn-left:hover, .rsform .btn-right:hover { text-decoration:none !important; }
/*Basico*/
.rsform .btn-left.btBasico:hover,
.rsform .btn-right.btBasico:hover  { color:#000; }
/*Azul*/
.rsform .btn-left.btAzul:hover, 
.rsform .btn-right.btAzul:hover    { color:#eee; }
/*Vermelho*/
.rsform .btn-left.btVermelho:hover, 
.rsform .btn-right.btVermelho:hover{ color:#eee; }
/*Oceano*/
.rsform .btn-left.btOceano:hover, 
.rsform .btn-right.btOceano:hover  { color:#eee; }
/*Preto*/
.rsform .btn-left.btPreto:hover, 
.rsform .btn-right.btPreto:hover   { color:#eee; }
/*Cinza*/
.rsform .btn-left.btCinza:hover, 
.rsform .btn-right.btCinza:hover   { color:#eee; }
/*Verde*/
.rsform .btn-left.btVerde:hover, 
.rsform .btn-right.btVerde:hover   { color:#eee; }
	
/*IE-7*/
.rsform input[type=submit], 
.rsform input[type=reset], 
.rsform input[type=button] { *padding:0px 6px; *border:none !important;}


/**************************************************************************/
/*			     Classe de cores para botões degrade 
/**************************************************************************/
/*************btnBasico****************/
.btBasico {
	border: 1px solid #d5d5d5;
	color: #525252;
	background: #efefef;
	background: -moz-linear-gradient(top, #fafafa 0%, #efefef 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fafafa), color-stop(100%, #efefef));
	background: -webkit-linear-gradient(top, #fafafa 0%, #efefef 100%);
	background: -o-linear-gradient(top, #fafafa 0%, #efefef 100%);
	background: -ms-linear-gradient(top, #fafafa 0%, #efefef 100%);
	background: linear-gradient(top, #fafafa 0%, #efefef 100%);
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#efefef', GradientType=0 );
}
.btBasico:hover {
	-webkit-transition: box-shadow 0.05s ease-in-out;
	-moz-transition: box-shadow 0.05s ease-in-out;
	transition: box-shadow 0.05s ease-in-out;
	background: #f2f2f2;
	background: -moz-linear-gradient(top, #fbfbfb 0%, #f2f2f2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fbfbfb), color-stop(100%, #f2f2f2));
	background: -webkit-linear-gradient(top, #fbfbfb 0%, #f2f2f2 100%);
	background: -o-linear-gradient(top, #fbfbfb 0%, #f2f2f2 100%);
	background: -ms-linear-gradient(top, #fbfbfb 0%, #f2f2f2 100%);
	background: linear-gradient(top, #fbfbfb 0%, #f2f2f2 100%);
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#f2f2f2', GradientType=0 );
}
.btBasico:active {
	background: #eee;
	color: #505050;
	border-color: #c0c0c0;
	box-shadow: 0 0 5px #e2e2e2 inset, 0 1px 1px #fff;
	-webkit-box-shadow: 0 0 5px #e2e2e2 inset, 0 1px 1px #fff;
	-moz-box-shadow: 0 0 5px #e2e2e2 inset, 0 1px 1px #fff;
	text-shadow: 0 -1px 1px #f1f1f1;
}

/*************btAzul*********************/
.btAzul {
	border: 1px solid #3581c1;
	color: #fff;
	background: #4590d2;
	background: -moz-linear-gradient(top, #5faede 0%, #4590d2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5faede), color-stop(100%, #4590d2));
	background: -webkit-linear-gradient(top, #5faede 0%, #4590d2 100%);
	background: -o-linear-gradient(top, #5faede 0%, #4590d2 100%);
	background: -ms-linear-gradient(top, #5faede 0%, #4590d2 100%);
	background: linear-gradient(top, #5faede 0%, #4590d2 100%);
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5faede', endColorstr='#4590d2', GradientType=0 );
}
.btAzul:hover {
	opacity: 0.95;
	filter: alpha(opacity=95);
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
}
.btAzul:active {
	background: #519dd7;
	box-shadow: 0 0 2px #707070 inset, 0 1px 0 #fff;
	-webkit-box-shadow: 0 0 2px #707070 inset, 0 1px 0 #fff;
	-moz-box-shadow: 0 0 2px #707070 inset, 0 1px 0 #fff;
}

/*************btVermelho****************/
.btVermelho {
	color: #fff;
	border: 1px solid #a95151;
	background: #c57979;
	background: -moz-linear-gradient(top, #c57979 0%, #a34c4c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c57979), color-stop(100%, #a34c4c));
	background: -webkit-linear-gradient(top, #c57979 0%, #a34c4c 100%);
	background: -o-linear-gradient(top, #c57979 0%, #a34c4c 100%);
	background: -ms-linear-gradient(top, #c57979 0%, #a34c4c 100%);
	background: linear-gradient(top, #c57979 0%, #a34c4c 100%);
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c57979', endColorstr='#a34c4c', GradientType=0 );
}
.btVermelho:hover {
	opacity: 0.95;
	filter: alpha(opacity=95);
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
}
.btVermelho:active {
	background: #b15e5e;
	box-shadow: 0 0 2px #707070 inset, 0 1px 0 #fff;
	-webkit-box-shadow: 0 0 2px #707070 inset, 0 1px 0 #fff;
	-moz-box-shadow: 0 0 2px #707070 inset, 0 1px 0 #fff;
}

/*************btOceano*****************/
.btOceano {
	border: 1px solid #306873;
	color: #fff;
	background: #38727d;
	background: -moz-linear-gradient(top, #4f929f 0%, #38727d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4f929f), color-stop(100%, #38727d));
	background: -webkit-linear-gradient(top, #4f929f 0%, #38727d 100%);
	background: -o-linear-gradient(top, #4f929f 0%, #38727d 100%);
	background: -ms-linear-gradient(top, #4f929f 0%, #38727d 100%);
	background: linear-gradient(top, #4f929f 0%, #38727d 100%);
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f929f', endColorstr='#38727d', GradientType=0 );
}
.btOceano:hover {
	opacity: 0.95;
	filter: alpha(opacity=95);
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
}
.btOceano:active {
	background: #4e8893;
	box-shadow: 0 0 2px #707070 inset, 0 1px 0 #fff;
	-webkit-box-shadow: 0 0 2px #707070 inset, 0 1px 0 #fff;
	-moz-box-shadow: 0 0 2px #707070 inset, 0 1px 0 #fff;
}

/*************btPreto*****************/
.btPreto {
	border: 1px solid #353535;
	color: #fff;
	background: #212121;
	background: -moz-linear-gradient(top, #414141 0%, #212121 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #414141), color-stop(100%, #212121));
	background: -webkit-linear-gradient(top, #414141 0%, #212121 100%);
	background: -o-linear-gradient(top, #414141 0%, #212121 100%);
	background: -ms-linear-gradient(top, #414141 0%, #212121 100%);
	background: linear-gradient(top, #414141 0%, #212121 100%);
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#414141', endColorstr='#212121', GradientType=0 );
}
.btPreto:hover {
	opacity: 0.95;
	filter: alpha(opacity=95);
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
}
.btPreto:active {
	background: #333333;
	box-shadow: 0 0 2px #707070 inset, 0 1px 0 #fff;
	-webkit-box-shadow: 0 0 2px #707070 inset, 0 1px 0 #fff;
	-moz-box-shadow: 0 0 2px #707070 inset, 0 1px 0 #fff;
}

/*************btCinza*****************/
.btCinza {
	border: 1px solid #4f5a68;
	color: #fff;
	background: #576270;
	background: -moz-linear-gradient(top, #757d87 0%, #576270 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #757d87), color-stop(100%, #576270));
	background: -webkit-linear-gradient(top, #757d87 0%, #576270 100%);
	background: -o-linear-gradient(top, #757d87 0%, #576270 100%);
	background: -ms-linear-gradient(top, #757d87 0%, #576270 100%);
	background: linear-gradient(top, #757d87 0%, #576270 100%);
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#757d87', endColorstr='#576270', GradientType=0 );
}
.btCinza:hover {
	opacity: 0.95;
	filter: alpha(opacity=95);
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
}
.btCinza:active {
	background: #68717d;
	box-shadow: 0 0 2px #707070 inset, 0 1px 0 #fff;
	-webkit-box-shadow: 0 0 2px #707070 inset, 0 1px 0 #fff;
	-moz-box-shadow: 0 0 2px #707070 inset, 0 1px 0 #fff;
}

/*************btVerde*****************/
.btVerde {
	border: 1px solid #418d4f;
	color: #fff;
	background: #489756;
	background: -moz-linear-gradient(top, #66ab73 0%, #489756 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #66ab73), color-stop(100%, #489756));
	background: -webkit-linear-gradient(top, #66ab73 0%, #489756 100%);
	background: -o-linear-gradient(top, #66ab73 0%, #489756 100%);
	background: -ms-linear-gradient(top, #66ab73 0%, #489756 100%);
	background: linear-gradient(top, #66ab73 0%, #489756 100%);
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66ab73', endColorstr='#489756', GradientType=0 );
}
.btVerde:hover {
	opacity: 0.95;
	filter: alpha(opacity=95);
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
}
.btVerde:active {
	background: #4b9959;
	box-shadow: 0 0 2px #707070 inset, 0 1px 0 #fff;
	-webkit-box-shadow: 0 0 2px #707070 inset, 0 1px 0 #fff;
	-moz-box-shadow: 0 0 2px #707070 inset, 0 1px 0 #fff;
}





/* ---------------------------------------------------------------------- */
/*					       (2) Componentes via JS
/* ---------------------------------------------------------------------- */
/*	- Select
/*	- Checkbox / Radio 
/*	- Campo de Upload 
/*	- Autosize (classe p/autosie animado)
/*	- Input Clone
/* ---------------------------------------------------------------------- */

/* ---------------------------------------------------------------------- */
/*						   Select/Radio/Checkbox
/*	ativação /js/form/rsform.js / Uniform (Select/Radio/Ckeck)--]
/* ---------------------------------------------------------------------- */
/* ---------------------------------------------------------------------- */
/*							    Select js
/* ---------------------------------------------------------------------- */
/*Tamanho Default Fluid/
/*div.selector { min-width:150px; max-width:200px; }*/

/*Tamanho Default Fixo*/
div.selector      { width:143px !important; } /*sempre -8px em relação ao input*/
div.selector span { width:109px !important; } /*sempre -34px em relação ao selector*/

div.selector { 
	position:relative; 
	float:left;
	display:-moz-inline-box;
	display:inline-block;
	margin:0 0 5px 0;
	padding:0 0 0 5px;
	height:24px;
	line-height:24px; 
	vertical-align:middle;
	zoom:1;
	cursor:pointer;
	font-size:12px;
	/*mantem o tamanho do box c/borda*/
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	-ms-box-sizing: content-box;
	/*borda*/
	border: 1px solid #c5c5c5;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	/*sombra*/
	box-shadow: 0 1px 0 #fff inset, 0 1px 0px #eeeeee;
	-webkit-box-shadow: 0 1px 0 #fff inset, 0 1px 0px #eeeeee;
	-moz-box-shadow: 0 1px 0 #fff inset, 0 1px 0px #eeeeee;
	/*background*/
	background: #fcfcfc;
	background: -moz-linear-gradient(top, #fcfcfc 0%, #f1f1f1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fcfcfc), color-stop(100%, #f1f1f1));
	background: -webkit-linear-gradient(top, #fcfcfc 0%, #f1f1f1 100%);
	background: -o-linear-gradient(top, #fcfcfc 0%, #f1f1f1 100%);
	background: -ms-linear-gradient(top, #fcfcfc 0%, #f1f1f1 100%);
	background: linear-gradient(top, #fcfcfc 0%, #f1f1f1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#f1f1f1', GradientType=0 );
}

div.selector select { 
	position:absolute; 
	top:0; 
	left:0; 
	width:100%; 
	height:24px; 
	line-height:24px; 
	cursor:pointer; 
	opacity:0;
	filter:alpha(opacity:0);
	border:none;
	border:solid 1px #fff;
	background: none;
}

div.selector span {
	display:block;
	padding:0px 32px 0px 2px;
	height:24px;
	line-height:24px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	background:url(/images/form/selectArrow.png) no-repeat 100%;
}


/* ---------------------------------------------------------------------- */
/*				      Radio js / Checkbox js
/* ---------------------------------------------------------------------- */
div.checker, div.radio { position:relative; float:left; display:inline; }
div.checker { width: 15px; height: 15px; margin-top: 4px; }
div.radio   { width: 18px; height: 18px; margin-top: 3px; }

div.checker input, div.radio input{ display:inline-block; opacity:0; filter:alpha(opacity:0); background:none;}
div.checker input{ width: 15px; height: 15px; }
div.radio input  { width: 18px; height: 18px; }

div.checker span, div.radio span{
	width:15px; 
	height:15px; 	
	display:block; 
	display:-moz-inline-box; 
	display:inline-block; 
	vertical-align:middle; 
	text-align:center; 
}
	
div.radio span  { background:transparent url(/images/form/radio.png) no-repeat 0 0;}
div.checker span{ background:transparent url(/images/form/checkbox.png) no-repeat 0 0px;}

div.checker span.checked,div.radio span.checked { background-position:center bottom; }


/* ---------------------------------------------------------------------- */
/*						   Campo de Upload 
/* ---------------------------------------------------------------------- */
div.uploader {
	position: relative;
	margin-bottom:5px;
	padding: 1px 1px 1px 5px;
	width: 240px;
	overflow: hidden;
	border: 1px solid #c5c5c5;
	background: #fff;
}

div.uploader span.action {
	float: right;
	display: inline;
	width: 22px;
	height: 22px;
	font-size: 11px;
	font-weight: bold;
	cursor: pointer;
	text-indent: -9999px;
	overflow: hidden;
	cursor: pointer;
	background: #fff url(/images/form/addFiles.png) no-repeat 0 0;
}

div.uploader:hover span.action { background-position: 0 -27px; }
div.uploader:active span.action{ background-position: 0 -54px; }

div.uploader span.filename {
	float: left;
	display: block;
	max-width: 200px;
	color: #777;
	font-size: 11px;
	line-height: 22px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	cursor: default;
}

div.uploader input {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	float: right;
	height: 24px;
	width: 266px;
	opacity: 0;
	filter: alpha(opacity:0);
	border: none;
	cursor: pointer;
}

.uploader { zoom: 1; vertical-align: middle; display: -moz-inline-box; display: inline-block; *display: inline; }


/* ---------------------------------------------------------------------- */
/*               	Autosize (classe p/autosie animado)
/* ---------------------------------------------------------------------- */
.autosize-animated { vertical-align: top; transition: height 0.2s; -webkit-transition: height 0.2s; -moz-transition: height 0.2s; }


/* ---------------------------------------------------------------------- */
/*								Input Clone 
/* ---------------------------------------------------------------------- */
.rsform .clone{ margin-left:10px}

.btnAdd, .btnDel            { border: 1px solid #d5d5d5;color: #525252; background-color: #efefef;}
.btnAdd:hover, .btnDel:hover{ border: 1px solid #d5d5d5;color: #525252; background-color: #f2f2f2; color:#000; }

.btnAdd{ background:url(/images/form/add.png) no-repeat 0 center; color:#09F; }
.btnDel{ background:url(/images/form/del2.png) no-repeat 0 center; color:#F30; }



.box-label-clonar{
	position:relative;
	float:left;
	display:block;
	width:100%;
	height:auto;
	margin:5px 0 5px 0;
	padding:0;
}

.box-label-clonar ul   { list-style:none; }
.box-label-clonar ul li{
	float:left; 
	display:inline;
	margin:0 5px 0 0; 
	padding:5px; 
	text-align:center;
	border:1px solid #CCC;
	height:20px;
	font: 12px/20px Arial, Helvetica, sans-serif;  
}

.rsform input[type=text].input-clonar{
	float:left; 
	display:inline;
	margin:0 5px 5px 0;
	list-style:none;
}


/* ---------------------------------------------------------------------- */
/*   					(3) Validation Engine
/* ---------------------------------------------------------------------- */
/*Cor para content do erro*/
.formError .formErrorContent, .formError .formErrorArrow div { background: #ee0101;} /*vermelho*/
.formError .formErrorContent, .formError .formErrorArrow div { background: #3A6FA5;} /*azul*/
.formError .formErrorContent, .formError .formErrorArrow div { background: #454954;} /*cinza*/

/* Z-INDEX */
.formError { z-index: 990; }
.formError .formErrorContent { z-index: 991; }
.formError .formErrorArrow   { z-index: 996; }

.formErrorInsideDialog.formError { z-index: 5000; }
.formErrorInsideDialog.formError .formErrorContent { z-index: 5001; }
.formErrorInsideDialog.formError .formErrorArrow   { z-index: 5006; }

/*.inputContainer {position: relative; float: left;}*/

.formError { position:absolute; top:300px; left:300px; display:block; cursor:pointer; }
.ajaxSubmit{ display:none; padding:20px; background:#55ea55; border:1px solid #999; }

.formError .formErrorContent {
	position:relative; 
	width: 100%; 
	padding: 4px 10px 4px 10px;
	border: 2px solid #ddd; 
	border-radius: 6px; 
	box-shadow: 0 0 6px #000;
	color: #fff; 
	text-shadow:none !important; 
	font:11px normal Arial, Helvetica, sans-serif !important;
}

.greenPopup .formErrorContent { background:#33be40; }
.blackPopup .formErrorContent { background:#393939; color:#FFF; }

.formError .formErrorArrow{ position:relative; margin:-2px 0 0 13px; width:15px;}

body[dir='rtl'] .formError .formErrorArrow, 
body.rtl .formError .formErrorArrow{ margin: -2px 13px 0 0;}

.formError .formErrorArrowBottom{ box-shadow: none; margin: 0px 0 0 12px; top:2px;}

.formError .formErrorArrow div{
	display:block; 
	margin:0 auto; 
	height:1px; 
	line-height:0; 
	box-shadow:0 2px 3px #444; 
	font-size:0; 
	border-left:2px solid #ddd; 
	border-right:2px solid #ddd;
}

.formError .formErrorArrowBottom div{ box-shadow:none;}

.greenPopup .formErrorArrow div{ background:#33be40; }
.blackPopup .formErrorArrow div{ background:#393939; color:#FFF; }

.formError .formErrorArrow .line10 { width: 15px; border:none; }
.formError .formErrorArrow .line9  { width: 13px; border:none;}
.formError .formErrorArrow .line8  { width: 11px;}
.formError .formErrorArrow .line7  { width: 9px; }
.formError .formErrorArrow .line6  { width: 7px; }
.formError .formErrorArrow .line5  { width: 5px; }
.formError .formErrorArrow .line4  { width: 3px; }
.formError .formErrorArrow .line3  { width: 1px; border-left: 2px solid #ddd; border-right: 2px solid #ddd; border-bottom: 0 solid #ddd; }
.formError .formErrorArrow .line2  { width: 3px; border: none; background: #ddd; }
.formError .formErrorArrow .line1  { width: 1px; border: none; background: #ddd; }


.rsform .valid input { position:relative; }





/* ---------------------------------------------------------------------- */
/*  				(4) Modelo para Login
/* ---------------------------------------------------------------------- */
.bg-login      { background:url('/images/bgs/light/2.png') repeat; }
.logo-login	   { position:relative; width:320px; margin:0 auto 0 auto; padding:10px 20px 10px 20px; }
.boxLogin      { position:relative; margin: 10% auto 0 auto; width:430px; height:500px; }
.boxLogin span { float:left; display:inline; width:430px; height:32px; margin:0 0 0 10px; }	
	
.rsform.login{
	position:relative; margin: 0 0 0 0px;
	float:left; display:inline; 
	width:430px; height:300px;
	color:#999; font-size:11px;
	background:url('/images/form/login/bgBoxLogin.png') top left no-repeat; 
}
	
.rsform.login span{
	float:left; 
	display:inline; 
	height:20px; 
	line-height:20px;
	margin:40px 0 15px 25px; 
	padding: 0 0 0 20px; 
	color:#999; 
	font-size:12px;
	background:url('/images/form/login/atencao.png')top left no-repeat; 
}	

.rsform.login label{ padding:5px 0 0 0; margin:0 0 0 25px; width:370px; text-align:left; font-weight:bold; color:#999; }

.rsform.login input[type=text],
.rsform.login input[type=password]{ margin:5px 0 5px 25px; width:150px; background:#fff; border:1px solid #d5d5d5; }

.rsform.login select  {  margin:5px 0 5px 25px; width:70px;  background:#faffbd; border:1px solid #d5d5d5; }
.rsform.login .entrar {  margin:20px 25px 0 0;}

.rec_senha        { position:absolute; bottom:30px; left:25px; width:370px; font-size:11px; }
.rec_senha a      { color:#999; text-decoration:none; }
.rec_senha a:hover{ color:#999; text-decoration:underline; }

.boxLogin .loginAlerta{ position:absolute; bottom:15px; left:13px; width:400px; height:60px; border:1px solid #d5d5d5; background:#fafafa; } 

.boxLogin .loginAlerta span{
	float:left; 
	display:block; 
	margin:15px 0 0 95px; 
	padding:10px 0 0 30px;
	color:#f12933; 
	font-size:11px; 
	background:url('/images/elements/alertas/icon-box-error.png') 0 5px no-repeat; 
} 





/* ---------------------------------------------------------------------- */
/*   					(5) Classes Media Print
/* ---------------------------------------------------------------------- */
@media print {
	.formError { display: none !important; }
	}

